/* CSS Document */

/*
 Theme Name:   Olivine theme
 Description:  Child of Divi
 Template:     Divi
 */
 
.et_pb_row.screened-image-row {
    width: 100%;
    padding: 0;
}

div.screened-container { background-color: rgba(255,255,255,0.88);}
	
 
 input[type=text], input[type=password], input[type=tel], input[type=email], textarea  {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;}

input.wpcf7-submit { 
display: inline-block;
    margin: 0 0 0 15px;
    font-family: inherit;
    cursor: pointer;
    color: #409a39;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
input.wpcf7-submit:hover  {

    padding: 0.3em 1.2em 0.3em 1.2em;
    border: 2px solid;
	background: rgba(0, 0, 0, 0.05);}



#current-openings ul li a {color: white; }
.et_pb_blog_grid h2 {font-size: 1.7em;}


.et_pb_member_social_links a {
   
    color: #fcbf00;}

.et_pb_bg_layout_light.et_pb_module.et_pb_button {    color: #409a39;}


#about-olivine h2 {font-size: 45px;}
#about-olivine h3 {font-size: 35px;}

.et_pb_blurb h4 a, .et_pb_blurb h4  {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 26px;
    color: #494949 !important;
    line-height: 1.5em;
font-weight: 600;
}
.et_pb_section {
    padding: 20px 0;}



